2017-12-18 23:03 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001310Orfeo Toolbox (OTB)Generalpublic2017-04-27 15:32
ReporterArthurV 
Assigned Tojulien 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Summary0001310: OTB artifact in classifications
Descriptionwhen i'm using ImageClassifier application (with a mask), some artifacts are visible (see the upload file).
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0003871

julien (administrator)

Fixed here:
https://git.orfeo-toolbox.org/otb.git/commit/2ae4d9ff21a98ae7744dc787ec605a8fa568c2e5

Branch added for dashboard testing.
+Notes

-Issue History
Date Modified Username Field Change
2016-11-07 15:36 ArthurV New Issue
2016-11-07 15:36 ArthurV File Added: ProblemeClassification.png
2016-11-07 15:53 julien Note Added: 0003871
2016-11-07 15:53 julien Status new => resolved
2016-11-07 15:53 julien Resolution open => fixed
2016-11-07 15:53 julien Assigned To => julien
2017-04-27 15:32 julien Status resolved => closed
+Issue History